16847 résultats trouvés

Revenir à la recherche avancée

Vie privée à partir du 25.05.2018 - RGPD

Bonjour, Le RGPD entre en vigueur aujourd'hui 25 mai 2018. Le texte https://www.cnil.fr/fr/reglement-europeen-protection-donnees Conseils aux opérateurs https://www.cnil.fr/fr/le-rgpd-cest-maintenant-les-changements-retenir-et-les-outils-pour-bien-se-preparer Rédigé définitivement le 27 avril 2016, ...
de pierre
26 05 2018
 
Forums: Éditoriaux Actualités
Sujet: Vie privée à partir du 25.05.2018 - RGPD
Réponses: 0
Vus: 11

Vulnérabilité dans Microsoft PowerPoint (24.05.18)

Vulnérabilité dans Microsoft PowerPoint (corrigée le 24 mai 2018) Version initiale de l'avis 24 mai 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Systèmes affectés Microsoft Office 2016 pour Mac Résumé Une vulnérabilité a été découverte dans Microsoft PowerPoint...
de pierre
25 05 2018
 
Forums: Alertes
Sujet: Vulnérabilité dans Microsoft PowerPoint (24.05.18)
Réponses: 0
Vus: 9

Multiples vulnérabilités du noyau Linux de RedHat (25.05.18)

Multiples vulnérabilités dans le noyau Linux de RedHat (corrigées le 25 mai 2018) Version initiale de l'avis 25 mai 2018 Source(s) Voir Documentation Risque(s) Atteinte à la confidentialité des données Systèmes affectés Red Hat Enterprise Linux EUS Compute Node 7.3 x86_64 Red Hat Enterprise Linux EU...
de pierre
25 05 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités du noyau Linux de RedHat (25.05.18)
Réponses: 0
Vus: 9

Multiples vulnérabilités du noyau Linux d’Ubuntu (25.05.18)

Multiples vulnérabilités dans le noyau Linux d’Ubuntu (corrigées le 25 mai 2018) Version initiale de l'avis 25 mai 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire Déni de service Systèmes affectés Ubuntu 17.10 Ubuntu 16.04 LTS Résumé De multiples vulnérabilités ont été décou...
de pierre
25 05 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités du noyau Linux d’Ubuntu (25.05.18)
Réponses: 0
Vus: 10

Multiples vulnérabilités du noyau Linux de SUSE (25.05.18)

Multiples vulnérabilités dans le noyau Linux de SUSE (corrigées le 25 mai 2018) Version initiale de l'avis 25 mai 2018 Source(s) Voir Documentation Risque(s) Déni de service Atteinte à la confidentialité des données Élévation de privilèges Systèmes affectés OpenStack Cloud Magnum Orchestration 7 SUS...
de pierre
25 05 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités du noyau Linux de SUSE (25.05.18)
Réponses: 0
Vus: 9

Multiples vuln VMware Workstation et Fusion (25.05.18)

Multiples vulnérabilités dans VMware Workstation et Fusion (corrigées le 25 mai 2018) Version initiale de l'avis 25 mai 2018 Source(s) Voir Documentation Risque(s) Déni de service Atteinte à la confidentialité des données Élévation de privilèges Systèmes affectés VMWare Fusion verions 10.x antérieur...
de pierre
25 05 2018
 
Forums: Alertes
Sujet: Multiples vuln VMware Workstation et Fusion (25.05.18)
Réponses: 0
Vus: 9

Multiples vulnérabilités SCADA Schneider Electric (25.05.18)

Multiples vulnérabilités dans SCADA les produits Schneider Electric (corrigées le 25 mai 2018) Version initiale de l'avis 25 mai 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire Déni de service à distance Contournement de la politique de sécurité Atteinte à la confidentialité...
de pierre
25 05 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités SCADA Schneider Electric (25.05.18)
Réponses: 0
Vus: 8

Multiples vulnérabilités dans Moodle (25.05.18)

Multiples vulnérabilités dans Moodle (corrigées le 25 mai 2018) Version initiale de l'avis 25 mai 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Déni de service Contournement de la politique de sécurité Systèmes affectés Moodle versions 3.4 à 3.4.2 Moodle version...
de pierre
25 05 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans Moodle (25.05.18)
Réponses: 0
Vus: 8

Re: CANON MG 3650 bourrage papier

Merci, 38JPC38,

Cordialement.
de pierre
24 05 2018
 
Forums: Trucs et Astuces (Demander - Donner)
Sujet: CANON MG 3650 bourrage papier
Réponses: 1
Vus: 44

Multiples vulnérabilités dans Wireshark (23.05.18)

Multiples vulnérabilités dans Wireshark (corrigées le 23 mai 2018) Version initiale de l'avis 23 mai 2018 Source(s) Voir Documentation Risque(s) Déni de service à distance Systèmes affectés Wireshark version 2.6.0 Wireshark versions 2.4.0 à 2.4.6, Wireshark versions 2.2.0 à 2.2.14 Résumé De multiple...
de pierre
24 05 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans Wireshark (23.05.18)
Réponses: 0
Vus: 16
Suivante

Revenir à la recherche avancée

cron